Move bot task to the user account InternetArchiveBot to commemorate bot completion
Closed, ResolvedPublic

Description

With Cyberbot just a hair away from being marked as completed on the English Wikipedia, the bot task deserves it's own home account.

Upon completion of this bot task for the English Wikipedia, the task will be moved to a sub-account of Cyberbot II, namely InternetArchiveBot. The access keys for this account have been shared with the WMF to ensure continued operation of this bot, in the event that I am no longer active on Wikipedia.

Restricted Application added a subscriber: Zppix. · View Herald TranscriptJul 11 2016, 6:26 AM
Cyberpower678 closed this task as "Resolved".Jul 14 2016, 6:17 AM
DannyH moved this task from Untriaged to Archive on the Community-Tech board.Jul 19 2016, 6:11 PM